Guía de configuración VyprVPN para la TV Android

A partir de VyprVPN versión 2.10, nuestra aplicación para Android es compatible con dispositivos Android TV y la mayoría de las cajas de Android como Google TV. También es compatible con muchos otros fabricantes cajas Android de distintos fabricantes. Estos dispositivos deben estar ejecutando la versión más reciente de Android para el dispositivo, preferiblemente Android 4.0.3 Kit Kat y superior.

Puede descargar la aplicación a través de la tienda Play, o descargar el APK aquí para carga lateral.

Esta no es una lista exhaustiva de los dispositivos compatibles, pero tenemos confirmados los siguientes dispositivos están trabajando a través de extensas pruebas:

Nexus Player (Correr Lollipop y Malvavisco)
Matricom G-Box corriendo 4.4.2 Kit Kat
ShufTV corriendo 4.4.4 Kit Kat

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 1
¿Tiene más preguntas? Enviar una solicitud
Tecnología de Zendesk